### Method

# FwupdPlugin Backend get_name

#### Declaration [src]

    const gchar*
    fu_backend_get_name (
      FuBackend* self
    )

#### Description [src]

Return the name of the backend, which is normally set by the subclass.

Available since: | 1.6.1

Gets property | `FwupdPlugin.Backend:name`

#### Return value

Returns: | `const gchar*`
| Backend name.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.